uuid: 2bd4fb7a-bf19-41f1-9636-6d57d1eaf7f6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_prodban_subtitle
    - paragraphs.paragraphs_type.product_banner
id: paragraph.product_banner.field_prodban_subtitle
field_name: field_prodban_subtitle
entity_type: paragraph
bundle: product_banner
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
